filemap_flush
Prev | More Memory Management Functions | Next

## Name

filemap_flush — mostly a non-blocking flush

## Synopsis

`int filemap_flush (` | struct address_space * | mapping`)`;

## Arguments

`mapping`

  target address_space

## Description

This is a mostly non-blocking flush. Not suitable for data-integrity purposes - I/O may not be started against all dirty pages.

Prev | Up | Next
page_cache_async_readahead | Home | sync_page_range